body {
  font-family: myriad-pro-semiextended, sans-serif;
  font-size: 17px;
  line-height: 24px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: myriad-pro-semiextended, sans-serif!important;
}
.navbar-default .logo img {
  width: 300px;
}
.navbar-default {
  background: url('../images/ezla-web-header-arrow.jpg') no-repeat center center / cover;
}
#block-arrow-exposedformsearchpage-1 {
  float: right;
  margin-top: 25px;
  border: 1.5px solid #fff;
}
#block-arrow-exposedformsearchpage-1 .form-control {
  border: none;
  box-shadow: unset;
  background: #414042;
  border-radius: unset;
  color: #fff;
}
#block-arrow-exposedformsearchpage-1 .form-actions .btn {
  margin-right: 0;
  background-color: #fff;
  border: none;
  border-radius: unset;
  padding: 5px 0 0 15px;
  margin-left: -6px;
  font-size: 20px;
  max-width: 38px;
  color: #939698;
  overflow: hidden;
}
#block-arrow-exposedformsearchpage-1-2 {
  display: none;
  position: relative;
}
.footer {
  background: url('../images/ezla-web-header-arrow.jpg') no-repeat center center / cover;
  color: #fff;
  padding-top: 40px;
  border-top: none;
}
.footer a:hover,
.footer a:focus {
  color: #f98e2b;
}
.main-container .field a {
  color: #f98e2b;
  font-weight: 700;
}
/* Contact form */
#block-arrow-webform .form-type-textfield,
#block-arrow-webform .form-type-select,
#block-arrow-webform .form-type-tel,
#block-arrow-webform .form-type-email {
  position: relative;
  max-width: 540px;
  min-width: 540px;
}
#block-arrow-webform .form-type-textfield .form-control,
#block-arrow-webform .form-type-select .select-wrapper,
#block-arrow-webform .form-type-tel .form-control,
#block-arrow-webform .form-type-email .form-control {
  position: absolute;
  left: 130px;
  bottom: 0;
}
#block-arrow-webform fieldset {
  margin: 30px 0;
}
#block-arrow-webform fieldset legend {
  font-size: 1em;
  font-weight: 600;
  margin: 0;
  border-bottom: none;
}
/* Popups */
#block-arrow-communications-notice-popup {
  display: none;
}
.block-arrow-communications-notice-popup-modal .spb_top_center {
  top: 100px;
  padding: 15px;
}
.block-arrow-communications-notice-popup-modal .spb_close {
  margin: 0px 5px;
  padding: 0 10px;
}
.block-arrow-communications-notice-popup-modal h3 {
  font-size: 21px;
  line-height: 1.3;
  padding-right: 15px;
}
/* Hero region */
#block-arrow-navigation-2,
#block-arrow-navigation-3 {
  border-bottom: 1px solid #000;
  display: inline-block;
  width: 100%;
  text-align: center;
}
#block-arrow-navigation-2 ul.menu,
#block-arrow-navigation-3 ul.menu {
  float: none;
  display: inline-block;
}
#block-arrow-navigation-2 ul.menu > li,
#block-arrow-navigation-3 ul.menu > li {
  display: inline;
  float: none;
}
#block-arrow-navigation-2 ul.menu > li a,
#block-arrow-navigation-3 ul.menu > li a {
  color: #777;
  display: inline-block;
  padding: 15px 2px;
}
#block-arrow-navigation-2 ul.menu > li a:hover,
#block-arrow-navigation-3 ul.menu > li a:hover {
  background-color: unset;
  color: #000;
}
#block-arrow-navigation-2 ul.menu.secondary > li a,
#block-arrow-navigation-3 ul.menu.secondary > li a {
  color: #000;
  font-weight: 700;
}
#block-arrow-navigation-2 ul.menu.secondary > li:first-child::after,
#block-arrow-navigation-3 ul.menu.secondary > li:first-child::after {
  content: ":";
  margin-right: 5px;
  margin-left: -5px;
  font-weight: 700;
}
#block-arrow-navigation-2 ul.menu > li::before,
#block-arrow-navigation-3 ul.menu > li::before {
  color: #777;
  content: none;
}
#block-arrow-navigation-2 ul.menu > li + li::before,
#block-arrow-navigation-3 ul.menu > li + li::before {
  color: #777;
  content: "\2022";
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f98e2b !important;
  background-color: unset;
}

/* Equipment */
.page-node-type-arrow-equipment .specifications-heading {
  position: relative;
}
.page-node-type-arrow-equipment .specifications-heading h2 {
  background-color: #000;
  color: #fff;
  font-weight: 400;
  padding: 15px 60px;
  margin: 20px -60px;
  line-height: 1;
  font-size: 1.6em;
}
.page-node-type-arrow-equipment .specifications-heading span {
  color: #FFA400!important;
  position: absolute;
  right: 0;
  bottom: 10px;
}
.page-node-type-arrow-equipment .three-sixty-wrapper .btn {
  background-color: #FFA400!important;
  font-size: 1.4em;
  padding: 5px 20px;
  line-height: 1;
  position: absolute;
  right: 0;
  top: -70px;
}
.page-node-type-arrow-equipment .tabs-left > .nav-tabs,
.page-node-type-arrow-equipment .tabs-right > .nav-tabs {
  text-transform: uppercase;
  width: 33%;
}
.page-node-type-arrow-equipment .tabs-left > .tab-content,
.page-node-type-arrow-equipment .tabs-right > .tab-content {
  width: 65%;
}
.page-node-type-arrow-equipment .tabs-left > .nav-tabs li,
.page-node-type-arrow-equipment .tabs-right > .nav-tabs li {
  display: block;
}
.page-node-type-arrow-equipment .tabs-left > .nav-tabs > .active > a,
.page-node-type-arrow-equipment .tabs-left > .nav-tabs > .active > a:focus,
.page-node-type-arrow-equipment .tabs-left > .nav-tabs > .active > a:hover {
  background-color: #FFA400!important;
}
.tl-timemarker .tl-timemarker-content-container {
  width: 120px;
}
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline,
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline p {
  line-height: 14px;
}
.page-node-87 .paragraph--type--text .field.field--name-field-text a > img {
  margin-bottom: 0px;
}
.paragraph--type--link .field--name-field-column-link a {
  color: #000!important;
}
.paragraph--type--tabs {
  clear: both;
}
